<?php
/*
  $Id: account_delete_success.php,v 1.2 2006/07/16 05:09:35 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'アカウントを削除しました!');
define('NAVBAR_TITLE', 'アカウント削除完了');
define('TEXT_MAIN', STORE_NAME . ' のアカウントを削除しました。<br /><br />
またのご利用をお待ちしております。');
?>